body{
  background-color: whitesmoke;
  overflow-x: hidden;
}
@charset "utf-8";
/* CSS Document */
@import url(http://weloveiconfonts.com/api/?family=fontawesome);

*[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}

body {
  background: #f9f9f9;
  color: #0e171c;
  font: 300 100%/1.5em 'Lato', sans-serif;
  margin: 0;
}


h2 {
  font-size: 2em;
  line-height: 1.25em;
  margin: .25em 0;
}
h3 {
  font-size: 1.5em;
  line-height: 1em;
  margin: .33em 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.container {
  height: 538px;
  left: 50%;
  margin: -255px 0 0 -245px;
  position: absolute;
  top: 50%;
  width: 510px;
}
/* ---------- CALENDAR ---------- */
.calendar {
  text-align: center;
}
.calendar header {
  position: relative;
}
.calendar h2 {
  text-transform: uppercase;
}
.calendar thead {
  font-weight: 600;
  text-transform: uppercase;
}
.calendar tbody {
  color: #7c8a95;
}
.calendar tbody td:hover {
  border: 2px solid #00addf;
}
.calendar td {
  border: 2px solid transparent;
  border-radius: 50%;
  display: inline-block;
  height: 4em;
  line-height: 4em;
  text-align: center;
  width: 4em;
}
.calendar .prev-month,
.calendar .next-month {
  color: #cbd1d2;
}
.calendar .prev-month:hover,
.calendar .next-month:hover {
  border: 2px solid #cbd1d2;
}
.current-day {
  background: #00addf;
  color: #f9f9f9;
}
.event {
  cursor: pointer;
  position: relative;
}
.event:after {
  background: #00addf;
  border-radius: 50%;
  bottom: .5em;
  display: block;
  content: '';
  height: .5em;
  left: 50%;
  margin: -.25em 0 0 -.25em;
  position: absolute;
  width: .5em;
}
.event.current-day:after {
  background: #f9f9f9;
}
.btn-prev,
.btn-next {
  border: 2px solid #cbd1d2;
  border-radius: 50%;
  color: #cbd1d2;
  height: 2em;
  font-size: .75em;
  line-height: 2em;
  margin: -1em;
  position: absolute;
  top: 50%;
  width: 2em;
}
.btn-prev:hover,
.btn-next:hover {
  background: #cbd1d2;
  color: #f9f9f9;
}
.btn-prev {
  left: 6em;
}
.btn-next {
  right: 6em;
}
#event{
  font-size: 30px;
  text-decoration: underline;
}
#navbar {
  overflow: hidden;
  background-color: #333;
  position:relative;
  top: 0px;
  width: 120%;
  left: -25px;
}
/* Navbar links */
#navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px;
  text-decoration: underline;
  position: relative;
  left: 555px;
}
/* Page content */
.content {
  padding: 16px;
}
/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
.sticky + .content {
  padding-top: 60px;
}
#navbar a:hover, .dropdown:hover .dropbtn {
  background-color: darkgreen;
}
#match{
  position: relative;
  top: 550px;
  text-align: center;
  font-family: 'Spectral SC', serif;
  text-decoration: underline;
}
#team1{
  position: relative;
  top: 750px;
  font-family: 'Orbitron', sans-serif;
  font-size: 27px;
  text-align: left;
  position: relative;
  left: 20%;
}
#vs{position: relative;
  top: 700px;
  font-family: 'Orbitron', sans-serif;
  font-size: 27px;
  text-align: left;
  position: relative;
  left: 50%;
}
#team2{position: relative;
  top: 500px;
  font-family: 'Orbitron', sans-serif;
  font-size: 70px;
  text-align: left;
  position: relative;
  left: 70%;
  top: 600px
}
#slide{
  position: relative;
  top: -100px;
  left: 5%;
  height: 500px;
  width: 250px
}
#slide2{
  height: 500px;
  width: 250px;
  position: relative;
  left:  55%;
  top: -100px;
  
}

